Index: npl/commonservers/openldap_conf/openldap_conf.build
===================================================================
--- npl/commonservers/openldap_conf/openldap_conf.build	(revision 8f1e3c5519895fccb71ae6327682f9ad6ece6454)
+++ npl/commonservers/openldap_conf/openldap_conf.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-6138
+6139
Index: npl/commonservers/openldap_conf/openldap_conf.md5
===================================================================
--- npl/commonservers/openldap_conf/openldap_conf.md5	(revision 8f1e3c5519895fccb71ae6327682f9ad6ece6454)
+++ npl/commonservers/openldap_conf/openldap_conf.md5	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,5 +1,5 @@
-ab9c980820843c8905078b752145d79a  ./openldap_conf.pkg
+f4a0dab71fdb0f1b3e5d235f4dd89b0d  ./openldap_conf.pkg
 aee0cd9d2d52c0cd9c64e4110c13055a  ./openldap_conf.SlackBuild
-3af053396074de9e39edb09d8d676bc3  ./openldap_conf.SlackBuild.log.gz
+f8c3c4c47fd2bdab42b7a920bd3dddc5  ./openldap_conf.SlackBuild.log.gz
 12c6b4a9321d80e38228b15b3322da88  ./root/etc/openldap/ldap.conf.new
 d5cd7779a0b7c4bacd42fc612e0495b1  ./root/etc/openldap/minimum.ldif
@@ -23,5 +23,5 @@
 ea991b8ecbe7461a8a1e106e2a0a602a  ./root/etc/openldap/slapd.conf.mirror1.new
 19a23d46ccf41a0e8bb554c2bd73525f  ./root/etc/openldap/slapd.conf.mirror2.new
-8421f98e9a29e14b40d558aa6d34fa70  ./root/etc/postinst.d/post.openldap
+b27707233477d9908e94a071c5a13ef0  ./root/etc/postinst.d/post.openldap
 f9f0c7bd032391d7fcf57deacb663ee6  ./root/root/ldaprc
 1a33e9d4b16d1a7574fc5d021074ab5b  ./root/service/slapd/run
Index: npl/commonservers/openldap_conf/root/etc/postinst.d/post.openldap
===================================================================
--- npl/commonservers/openldap_conf/root/etc/postinst.d/post.openldap	(revision 8f1e3c5519895fccb71ae6327682f9ad6ece6454)
+++ npl/commonservers/openldap_conf/root/etc/postinst.d/post.openldap	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -23,5 +23,8 @@
 	sed -i "s/%ldap_passwd%/$PASSWD/" /etc/openldap/slapd.conf || exit 1
 fi
-	    
+
+#initalize config settings
+cd /usr/webint/htdocs/settings/
+php ldap_config.php init
 
 #upgrade aanwezig?
@@ -29,9 +32,9 @@
 	DB=`cat /etc/openldap/slapd.conf|grep ^directory|cut -f2`
 
-	
+
 	##### 1. exporteer de database
 	if ! [ -e $BACKUP ] && [ -e $DB/cn.* ]; then
 		echo "Dumping database"
-		#dumpen 
+		#dumpen
 		if ! slapcat > $BACKUP ; then
 			rm $BACKUP
@@ -40,5 +43,5 @@
 		fi
 		sync
-	
+
 		#verwijder de oude database van de disk
 		if ! [ -d $DB ]; then
@@ -48,11 +51,11 @@
 		rm $DB/* || exit 1
 		sync
-	fi	
-	
+	fi
+
 	#is er wat mis?
 	#Dit zal theoretisch niet voor kunnen komen:
 	if [ -e $BACKUP ] && [ -e $DB/cn.* ]; then
 		echo "Er ging wat mis met het upgraden van de database. U heeft nu zowel een dump file als een database, neem contact op met Syn-3 of los dit handmatig op."
-		exit 1    
+		exit 1
 	fi
 
@@ -64,5 +67,5 @@
 	rm -r /service/slurpd 2>/dev/null
 	rm -r /etc/openldap/schema -r 2>/dev/null
-	# we gebruiken nu syncrepl in mirror mode. 
+	# we gebruiken nu syncrepl in mirror mode.
 	# de .slave file is vervangen door slapd.conf.mirror1 en mirror2
         rm /etc/openldap/slapd.conf.slave 2>/dev/null
@@ -93,5 +96,5 @@
 	sed 's@include.*/schema/.*core.*@include /etc/openldap/schemas.conf@' -i /etc/openldap/slapd.conf.* || exit 1
 	sed 's@include.*/schema/@#&@' -i /etc/openldap/slapd.conf.* || exit 1
-	#genereer de schemas.conf opnieuw: 
+	#genereer de schemas.conf opnieuw:
 	#(gebeurd ook automatsich bij ldap restart)
 	syn3-ldapconf || exit 1
@@ -106,6 +109,6 @@
 		#filter ACI's er uit, deze zijn veranderd en werken niet meer, maar zijn ook niet nodig.
 		#filter een duplicate entryUUID eruit
-		cat $BACKUP | 
-			grep -v "^OpenLDAPaci" | 
+		cat $BACKUP |
+			grep -v "^OpenLDAPaci" |
 			grep -v "^entryUUID: 482c8c22-b202-1028-9c4d-d9ea740d6018" |
 			slapadd -q || exit 1
Index: npl/commonservers/radius_conf/radius_conf.build
===================================================================
--- npl/commonservers/radius_conf/radius_conf.build	(revision 8f1e3c5519895fccb71ae6327682f9ad6ece6454)
+++ npl/commonservers/radius_conf/radius_conf.build	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,1 +1,1 @@
-3
+5
Index: npl/commonservers/radius_conf/radius_conf.md5
===================================================================
--- npl/commonservers/radius_conf/radius_conf.md5	(revision 8f1e3c5519895fccb71ae6327682f9ad6ece6454)
+++ npl/commonservers/radius_conf/radius_conf.md5	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -1,7 +1,7 @@
-b4e2919fbef0aeee2af00c5d895477a9  ./radius_conf.pkg
+43db7a56575077a9a2b4bfca99e78edb  ./radius_conf.pkg
 d0a1aa910d8789a30f169a5f8f97b5a1  ./radius_conf.SlackBuild
-a0f7a7f4507bd779f77fc90a28bee681  ./radius_conf.SlackBuild.log.gz
+34eb423d2a129cf89ac1598852e2e40d  ./radius_conf.SlackBuild.log.gz
 e7c9c560c9355252dd5acf6da3c8c373  ./root/etc/logrotate.d/radius
-adf39d15f87f411018cf8e1fa06feb79  ./root/etc/postinst.d/post.radius
+4fc0176be8e75d067464f4e6ab8b3bbf  ./root/etc/postinst.d/post.radius
 602c3c8baf57abf04433843b251b21c9  ./root/home/system/radius/raddb/acct_users
 24958dbed540952e6522a135ccf8f500  ./root/home/system/radius/raddb/attrs
Index: npl/commonservers/radius_conf/root/etc/postinst.d/post.radius
===================================================================
--- npl/commonservers/radius_conf/root/etc/postinst.d/post.radius	(revision 8f1e3c5519895fccb71ae6327682f9ad6ece6454)
+++ npl/commonservers/radius_conf/root/etc/postinst.d/post.radius	(revision 354c056ae829422f8eff8d566b4fadaf8f1ff58f)
@@ -9,5 +9,4 @@
 svcstart /service/slapd/  
 
-
 if ! ( getent group | grep "Windows VPN - pptp" &> /dev/null ) ; then
  #some kind of racecondition makes the groupadd fail
